### Property

# GtkSource FileSaver:flags

#### Declaration

    property flags: GtkSource.FileSaverFlags [ read, write, construct ]

#### Description [src]

File saving flags.

Type:`GtkSourceFileSaverFlags`

Default value | GTK_SOURCE_FILE_SAVER_FLAGS_NONE
Getter method | `gtk_source_file_saver_get_flags()`
Setter method | `gtk_source_file_saver_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no